@charset "utf-8";
/* CSS Document */
.ea_wrapper{
	width:100%;
	border:#999 solid 0px;
}
.ea_left_col{
	float:left;
	width:60%;
	/*max-width:420px;*/
	margin:2px;
	
}
.ea_right_col{
	float:left;
	width:38%;
	margin:2px;
	
}

.ea_financial_info{
	line-height:20px;
	margin: 1px 1px 1px 5px;
	width:100%;
	clear:both;
	
	}
span.ea_financial_label{
	
	font-weight:700;
	float:left;
	padding-left:2px;
	margin-right:4px;
	width:40%;
	
}
span.ea_pricebox{
	float:left;

}
.ea_objectdata_info{
	background:transparent url(../../../../media/com_estateagent/gui/bullet.png) no-repeat scroll 0 50%;
	padding-left:15px;
	line-height:20px;
	margin: 1px 1px 1px 5px;
	width:100%;
	clear:both;

}
span.ea_objectdata_label{
	font-weight:700;
	width:135px;
	float:left;
	padding-left:2px;
	/*background-color:#f7f7f7;*/
	
}
.ea_property_location{
	line-height:20px;
	margin: 1px 1px 1px 5px;
	width:100%;

}
span.ea_property_location_label{
	font-weight:700;
	width:120px;
	float:left;
	padding-left:2px;
	/*background-color:#f7f7f7;*/
	
}
/*---*/
.ea_default_object_header{
	text-align:left;
	font-size:120%;
	/*background-color:transparent; */ 
	/*border:#999 solid 1px;*/
	margin:5px;
	
}
.ea_border_objshort{
	/*-moz-border-radius: 3px;
	-webkit-border-radius: 3px;*/
	border: 1px solid #999;
	padding:4px; 
	margin-top: 5px; 
	margin-bottom: 5px;
	
}

.ea_default_border{
	border:#999 solid 1px; 
	margin-bottom: 4px; 
	padding:2px; 
	margin-top:4px; 
	text-align:left;

}
.ea_default_header-r{
	background-color:transparent; 
	border: #999 solid 1px; 
	margin-bottom: 4px; 
	padding:2px; 
	margin-top:4px; 
	text-align:right;
}

.ea_default_box_files{
	background-color:transparent; 
	border: #999 solid 1px; 
	margin-bottom: 4px; 
	padding:2px; 
	margin-top:4px; 
	text-align:left;
}
.ea_default_header-l{
	background-color:transparent; 
	border: #999 solid 1px; 
	margin-bottom: 4px; 
	padding:2px; 
	margin-top:4px; 
	text-align:left;
	/*-moz-box-shadow: 1px 1px 3px #999;
	-webkit-box-shadow:1px 1px 3px #999;
	box-shadow:1px 1px 3px #999;*/
	position:relative;
}
.ea_default_sectiontableheader {
	/*background-color: #c6c6c6;*/
	background:   rgba(116,116,116,0.4) ;
	/*background:   rgba(203, 200, 170, 0.9);*/
	border-bottom: 1px solid #999;
	font-size: 1.1em;
	padding: 2px 4px 2px 4px;
	margin-bottom:4px;
}
span.ea_default_label{
	font-weight:700;
	/*color:#BA3F00;*/
	
}
.ea_contact_email {

background:transparent url(../../../../media/com_estateagent/gui/email.png) no-repeat;
padding-left:20px;
height:18px;
}
.ea_contact_fax {

background:transparent url(../../../../media/com_estateagent/gui/fax.png) no-repeat;
padding-left:20px;
height:18px;
}
.ea_contact_mobile {

background:transparent url(../../../../media/com_estateagent/gui/mobile.png) no-repeat;
padding-left:20px;
height:18px;
}
.ea_contact_phone {

background:transparent url(../../../../media/com_estateagent/gui/phone.png) no-repeat;
padding-left:20px;
height:18px;
}
.ea_contact_web {

background:transparent url(../../../../media/com_estateagent/gui/web.png) no-repeat;
padding-left:20px;
height:18px;
}

.ea_hits {

background:transparent url(../../../../media/com_estateagent/gui/chart_bar.png) no-repeat;
padding-left:20px;
height:18px;
}
.ea_list_date {

background:transparent url(../../../../media/com_estateagent/gui/date.png) no-repeat;
padding-left:20px;
height:18px;
}
.ea_contact_photo{
	float:left;
	margin:2px;
	padding:2px;
	width:15%;
	
}

.ea_contact_details{
	width:35%;
	float:left;
	margin:2px;
	padding:2px;
	vertical-align:top;
}
.ea_contact_address{
	width:35%;
	float:left;
	margin:2px;
	padding:2px;
	vertical-align:top;
	
	
}
.ea_contact_photo_obj{
	float:left;
	margin:2px;
	padding:2px;
	width:98%;
	
}

.ea_contact_details_obj{
	width:98%;
	float:left;
	margin:2px;
	padding:2px;
	vertical-align:top;
}
.ea_contact_address_obj{
	width:98%;
	float:left;
	margin:2px;
	padding:2px;
	vertical-align:top;
	
	
}
.ea_contact_misc{
	text-align:justify;
}
.misc_title{
	
	font-weight:bold;
}
.ea_equipment {

background:transparent url(../../../../media/com_estateagent/gui/tick.png) no-repeat scroll 0 50%;
padding-left:15px;
line-height:20px;
margin-left:5px;
/*border-bottom:#ccc dotted 1px;*/

}

/* watermark over thumps */
div.watermark_picture {
position:relative;

}

.watermark_hot {
position: absolute;
top: 0px;
left: 0px;
}
.watermark_sold {
position: absolute;
top: 0px;
left: 0px;

}
.watermark_hot_obj {
position: absolute;
top: 0px;
right: 0px;
}
.watermark_sold_obj {
position: absolute;
top: 0px;
right: 0px;
}


.ea_price_transparent{
	background: #333;
	color:#FEE300;
	font-weight:700;
	letter-spacing:1px;
	margin-top:0px;
	opacity:0.7;
	padding:2px 0px 2px 0px; 
	text-align:center !important;
	width:100%;
}

.ea_picturebox{
float:left;
border:#999 solid 1px;
margin:1px 4px 4px 1px
}

.ea_def_content_inner{
	padding-left:4px;
}

.ea_def_content{
	padding: 2px; 
	vertical-align:top;
}
.ea_def_readmore{
	float:right;
	
}
.ea_def_toolbar{
	float:left; 
	width:80%;
	
}
.ea_def_footer{
	clear: both; 
	margin: 0; 
	padding: 2px;
	border-top: 1px solid #999;
	
}
.ea_sharelinks{
	margin-bottom: 4px; 
	padding:2px;
	
}
.ea_price_r{
	float:left; 
	margin-top:2px; 
	font-size:1em; 
	text-align:left
}
.ea_qr_code_box{
	margin:5px 5px 5px 0px; 
	text-align:center;
}
.ea_qr_code_text{
	margin:5px; 
	font-size:0.8em;
}